# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build

#=============================================================================
# Directory level rules for the build root directory

# The main recursive "all" target.
all: docs/all
all: lib/all
all: tools/all
all: cmake/all
.PHONY : all

# The main recursive "preinstall" target.
preinstall: docs/preinstall
preinstall: lib/preinstall
preinstall: tools/preinstall
preinstall: cmake/preinstall
.PHONY : preinstall

# The main recursive "clean" target.
clean: CMakeFiles/intrinsics_gen.dir/clean
clean: CMakeFiles/omp_gen.dir/clean
clean: CMakeFiles/acc_gen.dir/clean
clean: CMakeFiles/RISCVTargetParserTableGen.dir/clean
clean: CMakeFiles/polly-check-format.dir/clean
clean: CMakeFiles/polly-update-format.dir/clean
clean: docs/clean
clean: lib/clean
clean: tools/clean
clean: cmake/clean
.PHONY : clean

#=============================================================================
# Directory level rules for directory cmake

# Recursive "all" directory target.
cmake/all:
.PHONY : cmake/all

# Recursive "preinstall" directory target.
cmake/preinstall:
.PHONY : cmake/preinstall

# Recursive "clean" directory target.
cmake/clean:
.PHONY : cmake/clean

#=============================================================================
# Directory level rules for directory docs

# Recursive "all" directory target.
docs/all:
.PHONY : docs/all

# Recursive "preinstall" directory target.
docs/preinstall:
.PHONY : docs/preinstall

# Recursive "clean" directory target.
docs/clean:
.PHONY : docs/clean

#=============================================================================
# Directory level rules for directory lib

# Recursive "all" directory target.
lib/all: lib/CMakeFiles/Polly.dir/all
lib/all: lib/CMakeFiles/LLVMPolly.dir/all
lib/all: lib/External/all
.PHONY : lib/all

# Recursive "preinstall" directory target.
lib/preinstall: lib/External/preinstall
.PHONY : lib/preinstall

# Recursive "clean" directory target.
lib/clean: lib/CMakeFiles/obj.Polly.dir/clean
lib/clean: lib/CMakeFiles/Polly.dir/clean
lib/clean: lib/CMakeFiles/install-Polly.dir/clean
lib/clean: lib/CMakeFiles/install-Polly-stripped.dir/clean
lib/clean: lib/CMakeFiles/LLVMPolly.dir/clean
lib/clean: lib/External/clean
.PHONY : lib/clean

#=============================================================================
# Directory level rules for directory lib/External

# Recursive "all" directory target.
lib/External/all: lib/External/CMakeFiles/PollyISL.dir/all
lib/External/all: lib/External/CMakeFiles/polly-isl-test.dir/all
.PHONY : lib/External/all

# Recursive "preinstall" directory target.
lib/External/preinstall:
.PHONY : lib/External/preinstall

# Recursive "clean" directory target.
lib/External/clean: lib/External/CMakeFiles/PollyISL.dir/clean
lib/External/clean: lib/External/CMakeFiles/polly-isl-test.dir/clean
.PHONY : lib/External/clean

#=============================================================================
# Directory level rules for directory tools

# Recursive "all" directory target.
tools/all:
.PHONY : tools/all

# Recursive "preinstall" directory target.
tools/preinstall:
.PHONY : tools/preinstall

# Recursive "clean" directory target.
tools/clean:
.PHONY : tools/clean

#=============================================================================
# Target rules for target CMakeFiles/intrinsics_gen.dir

# All Build rule for target.
CMakeFiles/intrinsics_gen.dir/all:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/intrinsics_gen.dir/build.make CMakeFiles/intrinsics_gen.dir/depend
	$(MAKE) $(MAKESILENT) -f CMakeFiles/intrinsics_gen.dir/build.make CMakeFiles/intrinsics_gen.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target intrinsics_gen"
.PHONY : CMakeFiles/intrinsics_gen.dir/all

# Build rule for subdir invocation for target.
CMakeFiles/intrinsics_gen.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 CMakeFiles/intrinsics_gen.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : CMakeFiles/intrinsics_gen.dir/rule

# Convenience name for target.
intrinsics_gen: CMakeFiles/intrinsics_gen.dir/rule
.PHONY : intrinsics_gen

# clean rule for target.
CMakeFiles/intrinsics_gen.dir/clean:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/intrinsics_gen.dir/build.make CMakeFiles/intrinsics_gen.dir/clean
.PHONY : CMakeFiles/intrinsics_gen.dir/clean

#=============================================================================
# Target rules for target CMakeFiles/omp_gen.dir

# All Build rule for target.
CMakeFiles/omp_gen.dir/all:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/omp_gen.dir/build.make CMakeFiles/omp_gen.dir/depend
	$(MAKE) $(MAKESILENT) -f CMakeFiles/omp_gen.dir/build.make CMakeFiles/omp_gen.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target omp_gen"
.PHONY : CMakeFiles/omp_gen.dir/all

# Build rule for subdir invocation for target.
CMakeFiles/omp_gen.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 CMakeFiles/omp_gen.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : CMakeFiles/omp_gen.dir/rule

# Convenience name for target.
omp_gen: CMakeFiles/omp_gen.dir/rule
.PHONY : omp_gen

# clean rule for target.
CMakeFiles/omp_gen.dir/clean:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/omp_gen.dir/build.make CMakeFiles/omp_gen.dir/clean
.PHONY : CMakeFiles/omp_gen.dir/clean

#=============================================================================
# Target rules for target CMakeFiles/acc_gen.dir

# All Build rule for target.
CMakeFiles/acc_gen.dir/all:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/acc_gen.dir/build.make CMakeFiles/acc_gen.dir/depend
	$(MAKE) $(MAKESILENT) -f CMakeFiles/acc_gen.dir/build.make CMakeFiles/acc_gen.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target acc_gen"
.PHONY : CMakeFiles/acc_gen.dir/all

# Build rule for subdir invocation for target.
CMakeFiles/acc_gen.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 CMakeFiles/acc_gen.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : CMakeFiles/acc_gen.dir/rule

# Convenience name for target.
acc_gen: CMakeFiles/acc_gen.dir/rule
.PHONY : acc_gen

# clean rule for target.
CMakeFiles/acc_gen.dir/clean:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/acc_gen.dir/build.make CMakeFiles/acc_gen.dir/clean
.PHONY : CMakeFiles/acc_gen.dir/clean

#=============================================================================
# Target rules for target CMakeFiles/RISCVTargetParserTableGen.dir

# All Build rule for target.
CMakeFiles/RISCVTargetParserTableGen.dir/all:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/RISCVTargetParserTableGen.dir/build.make CMakeFiles/RISCVTargetParserTableGen.dir/depend
	$(MAKE) $(MAKESILENT) -f CMakeFiles/RISCVTargetParserTableGen.dir/build.make CMakeFiles/RISCVTargetParserTableGen.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target RISCVTargetParserTableGen"
.PHONY : CMakeFiles/RISCVTargetParserTableGen.dir/all

# Build rule for subdir invocation for target.
CMakeFiles/RISCVTargetParserTableGen.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 CMakeFiles/RISCVTargetParserTableGen.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : CMakeFiles/RISCVTargetParserTableGen.dir/rule

# Convenience name for target.
RISCVTargetParserTableGen: CMakeFiles/RISCVTargetParserTableGen.dir/rule
.PHONY : RISCVTargetParserTableGen

# clean rule for target.
CMakeFiles/RISCVTargetParserTableGen.dir/clean:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/RISCVTargetParserTableGen.dir/build.make CMakeFiles/RISCVTargetParserTableGen.dir/clean
.PHONY : CMakeFiles/RISCVTargetParserTableGen.dir/clean

#=============================================================================
# Target rules for target CMakeFiles/polly-check-format.dir

# All Build rule for target.
CMakeFiles/polly-check-format.dir/all:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/polly-check-format.dir/build.make CMakeFiles/polly-check-format.dir/depend
	$(MAKE) $(MAKESILENT) -f CMakeFiles/polly-check-format.dir/build.make CMakeFiles/polly-check-format.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68 "Built target polly-check-format"
.PHONY : CMakeFiles/polly-check-format.dir/all

# Build rule for subdir invocation for target.
CMakeFiles/polly-check-format.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 31
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 CMakeFiles/polly-check-format.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : CMakeFiles/polly-check-format.dir/rule

# Convenience name for target.
polly-check-format: CMakeFiles/polly-check-format.dir/rule
.PHONY : polly-check-format

# clean rule for target.
CMakeFiles/polly-check-format.dir/clean:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/polly-check-format.dir/build.make CMakeFiles/polly-check-format.dir/clean
.PHONY : CMakeFiles/polly-check-format.dir/clean

#=============================================================================
# Target rules for target CMakeFiles/polly-update-format.dir

# All Build rule for target.
CMakeFiles/polly-update-format.dir/all:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/polly-update-format.dir/build.make CMakeFiles/polly-update-format.dir/depend
	$(MAKE) $(MAKESILENT) -f CMakeFiles/polly-update-format.dir/build.make CMakeFiles/polly-update-format.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100 "Built target polly-update-format"
.PHONY : CMakeFiles/polly-update-format.dir/all

# Build rule for subdir invocation for target.
CMakeFiles/polly-update-format.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 32
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 CMakeFiles/polly-update-format.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : CMakeFiles/polly-update-format.dir/rule

# Convenience name for target.
polly-update-format: CMakeFiles/polly-update-format.dir/rule
.PHONY : polly-update-format

# clean rule for target.
CMakeFiles/polly-update-format.dir/clean:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/polly-update-format.dir/build.make CMakeFiles/polly-update-format.dir/clean
.PHONY : CMakeFiles/polly-update-format.dir/clean

#=============================================================================
# Target rules for target lib/CMakeFiles/obj.Polly.dir

# All Build rule for target.
lib/CMakeFiles/obj.Polly.dir/all: CMakeFiles/intrinsics_gen.dir/all
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/depend
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=25,26,27,28,29,30,31,32,33,34,35,36,37 "Built target obj.Polly"
.PHONY : lib/CMakeFiles/obj.Polly.dir/all

# Build rule for subdir invocation for target.
lib/CMakeFiles/obj.Polly.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 13
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/obj.Polly.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : lib/CMakeFiles/obj.Polly.dir/rule

# Convenience name for target.
obj.Polly: lib/CMakeFiles/obj.Polly.dir/rule
.PHONY : obj.Polly

# clean rule for target.
lib/CMakeFiles/obj.Polly.dir/clean:
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/clean
.PHONY : lib/CMakeFiles/obj.Polly.dir/clean

#=============================================================================
# Target rules for target lib/CMakeFiles/Polly.dir

# All Build rule for target.
lib/CMakeFiles/Polly.dir/all: lib/External/CMakeFiles/PollyISL.dir/all
lib/CMakeFiles/Polly.dir/all: lib/CMakeFiles/obj.Polly.dir/all
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/Polly.dir/build.make lib/CMakeFiles/Polly.dir/depend
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/Polly.dir/build.make lib/CMakeFiles/Polly.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target Polly"
.PHONY : lib/CMakeFiles/Polly.dir/all

# Build rule for subdir invocation for target.
lib/CMakeFiles/Polly.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 37
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/Polly.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : lib/CMakeFiles/Polly.dir/rule

# Convenience name for target.
Polly: lib/CMakeFiles/Polly.dir/rule
.PHONY : Polly

# clean rule for target.
lib/CMakeFiles/Polly.dir/clean:
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/Polly.dir/build.make lib/CMakeFiles/Polly.dir/clean
.PHONY : lib/CMakeFiles/Polly.dir/clean

#=============================================================================
# Target rules for target lib/CMakeFiles/install-Polly.dir

# All Build rule for target.
lib/CMakeFiles/install-Polly.dir/all: lib/CMakeFiles/Polly.dir/all
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/install-Polly.dir/build.make lib/CMakeFiles/install-Polly.dir/depend
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/install-Polly.dir/build.make lib/CMakeFiles/install-Polly.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target install-Polly"
.PHONY : lib/CMakeFiles/install-Polly.dir/all

# Build rule for subdir invocation for target.
lib/CMakeFiles/install-Polly.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 37
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/install-Polly.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : lib/CMakeFiles/install-Polly.dir/rule

# Convenience name for target.
install-Polly: lib/CMakeFiles/install-Polly.dir/rule
.PHONY : install-Polly

# clean rule for target.
lib/CMakeFiles/install-Polly.dir/clean:
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/install-Polly.dir/build.make lib/CMakeFiles/install-Polly.dir/clean
.PHONY : lib/CMakeFiles/install-Polly.dir/clean

#=============================================================================
# Target rules for target lib/CMakeFiles/install-Polly-stripped.dir

# All Build rule for target.
lib/CMakeFiles/install-Polly-stripped.dir/all: lib/CMakeFiles/Polly.dir/all
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/install-Polly-stripped.dir/build.make lib/CMakeFiles/install-Polly-stripped.dir/depend
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/install-Polly-stripped.dir/build.make lib/CMakeFiles/install-Polly-stripped.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target install-Polly-stripped"
.PHONY : lib/CMakeFiles/install-Polly-stripped.dir/all

# Build rule for subdir invocation for target.
lib/CMakeFiles/install-Polly-stripped.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 37
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/install-Polly-stripped.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : lib/CMakeFiles/install-Polly-stripped.dir/rule

# Convenience name for target.
install-Polly-stripped: lib/CMakeFiles/install-Polly-stripped.dir/rule
.PHONY : install-Polly-stripped

# clean rule for target.
lib/CMakeFiles/install-Polly-stripped.dir/clean:
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/install-Polly-stripped.dir/build.make lib/CMakeFiles/install-Polly-stripped.dir/clean
.PHONY : lib/CMakeFiles/install-Polly-stripped.dir/clean

#=============================================================================
# Target rules for target lib/CMakeFiles/LLVMPolly.dir

# All Build rule for target.
lib/CMakeFiles/LLVMPolly.dir/all: lib/External/CMakeFiles/PollyISL.dir/all
lib/CMakeFiles/LLVMPolly.dir/all: lib/CMakeFiles/obj.Polly.dir/all
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/LLVMPolly.dir/build.make lib/CMakeFiles/LLVMPolly.dir/depend
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/LLVMPolly.dir/build.make lib/CMakeFiles/LLVMPolly.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target LLVMPolly"
.PHONY : lib/CMakeFiles/LLVMPolly.dir/all

# Build rule for subdir invocation for target.
lib/CMakeFiles/LLVMPolly.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 37
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/LLVMPolly.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : lib/CMakeFiles/LLVMPolly.dir/rule

# Convenience name for target.
LLVMPolly: lib/CMakeFiles/LLVMPolly.dir/rule
.PHONY : LLVMPolly

# clean rule for target.
lib/CMakeFiles/LLVMPolly.dir/clean:
	$(MAKE) $(MAKESILENT) -f lib/CMakeFiles/LLVMPolly.dir/build.make lib/CMakeFiles/LLVMPolly.dir/clean
.PHONY : lib/CMakeFiles/LLVMPolly.dir/clean

#=============================================================================
# Target rules for target lib/External/CMakeFiles/PollyISL.dir

# All Build rule for target.
lib/External/CMakeFiles/PollyISL.dir/all:
	$(MAKE) $(MAKESILENT) -f lib/External/CMakeFiles/PollyISL.dir/build.make lib/External/CMakeFiles/PollyISL.dir/depend
	$(MAKE) $(MAKESILENT) -f lib/External/CMakeFiles/PollyISL.dir/build.make lib/External/CMakeFiles/PollyISL.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24 "Built target PollyISL"
.PHONY : lib/External/CMakeFiles/PollyISL.dir/all

# Build rule for subdir invocation for target.
lib/External/CMakeFiles/PollyISL.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 24
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/External/CMakeFiles/PollyISL.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : lib/External/CMakeFiles/PollyISL.dir/rule

# Convenience name for target.
PollyISL: lib/External/CMakeFiles/PollyISL.dir/rule
.PHONY : PollyISL

# clean rule for target.
lib/External/CMakeFiles/PollyISL.dir/clean:
	$(MAKE) $(MAKESILENT) -f lib/External/CMakeFiles/PollyISL.dir/build.make lib/External/CMakeFiles/PollyISL.dir/clean
.PHONY : lib/External/CMakeFiles/PollyISL.dir/clean

#=============================================================================
# Target rules for target lib/External/CMakeFiles/polly-isl-test.dir

# All Build rule for target.
lib/External/CMakeFiles/polly-isl-test.dir/all: lib/External/CMakeFiles/PollyISL.dir/all
	$(MAKE) $(MAKESILENT) -f lib/External/CMakeFiles/polly-isl-test.dir/build.make lib/External/CMakeFiles/polly-isl-test.dir/depend
	$(MAKE) $(MAKESILENT) -f lib/External/CMakeFiles/polly-isl-test.dir/build.make lib/External/CMakeFiles/polly-isl-test.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num= "Built target polly-isl-test"
.PHONY : lib/External/CMakeFiles/polly-isl-test.dir/all

# Build rule for subdir invocation for target.
lib/External/CMakeFiles/polly-isl-test.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 24
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/External/CMakeFiles/polly-isl-test.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : lib/External/CMakeFiles/polly-isl-test.dir/rule

# Convenience name for target.
polly-isl-test: lib/External/CMakeFiles/polly-isl-test.dir/rule
.PHONY : polly-isl-test

# clean rule for target.
lib/External/CMakeFiles/polly-isl-test.dir/clean:
	$(MAKE) $(MAKESILENT) -f lib/External/CMakeFiles/polly-isl-test.dir/build.make lib/External/CMakeFiles/polly-isl-test.dir/clean
.PHONY : lib/External/CMakeFiles/polly-isl-test.dir/clean

#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

